/* gvdb, 2016-07-11-0, mp */
.bodyAttrib{margin-top:1em;}
.bodyAttrib label{width:45%;}
.bodyAttrib input[type=text]{width:50%;}
.bodyAttrib #plz1, .bodyAttrib #plz2{width:8em;}
.bodyAttrib div[class^=gvdbzeile]{margin-top:.5em;}
.bodyAttrib .gvdbdiv3{margin-top:1em;max-width:70%;padding:.5em;}
.bodyAttrib .gvdbdiv3 input[type='submit']{margin-top:.4em;background-position:center left;}
.bodyAttrib .gvdbselect{margin-top:.6em;}
/* abfrage, 2019-05-02, mp */
.it2017.human fieldset{border:1px solid silver;padding:1vh 1vw;}
.it2017.human legend{font-size:1em;}
.it2017.human label{font-weight:normal;}
.it2017.human span{display:inline-block;width:35%;text-align:right;font-family:arial}
.it2017.human input[type=text]{width:3rem;text-align:center}
.it2017.human input[type=submit]{float:none;margin-top:2em;margin-left:59%}
.it2017.human p{display:none;}
/* form, 2019-05-02, mp */
.user-form.it2017{-ms-hyphens: auto;-webkit-hyphens: auto;hyphens: auto;}
.it2017 strong{display:block;font-size:1em;text-align:center;padding:1.5em 0;}
.it2017 hr{visibility:hidden;}
.it2017 legend{font-size:1rem;}
.it2017 #set1 {border-bottom:1px dotted white;padding-bottom:2em;}
.it2017 #set1 legend{margin-bottom:0;}
.it2017 #set1 dfn{display:inline-block;padding-top:.5em;padding-bottom:1em;font-size:.9em;letter-spacing:.1ex;font-style:normal}
.it2017 #set2{margin-top:1em;}
.it2017 #set2 i{display:block;padding: 1ex 0;}
.it2017 #set2 legend:first-of-type{margin-top:1ex;}
.it2017 #set2 fieldset legend{position:absolute;overflow:hidden; clip: rect(0,0,0,0);}
.it2017 #in1, .it2017 #in2{display:block;width:80%;}
.it2017 #in3, .it2017 #in4{display:block;width:40%;}
.it2017 #datasend{margin:2em 0;}
.it2017 label{display:block;text-align:left;width:100%;}
.it2017 select{width:100%;padding:1.5ex;border:1px solid silver;}
.it2017 select:focus,.it2017 [type=text]:focus, .it2017 [type=email]:focus, .it2017 input[type=submit]:focus, .it2017 .btn-undo:focus, .it2017 select:hover, .it2017 [type=text]:hover, .it2017 [type=email]:hover{outline:.3ex solid rgb(0,145,208);color:black;}
.it2017 input[type="submit"]{background-position:center left;}
/* pentest update 2021-06-03, ab */
.slick-prev { color:transparent }
.slick-next { color:transparent }

.pp_pic_holder.pp_default{
   position: fixed;
   top: 50% !important;
   left: 50% !important;
   transform: translate(-50%, -50%);
}
